Name:		smeserver-autodiscover
Version:	1.0.0
Release:	0%{?dist}
Summary:	Koozali SME Server autodiscovery 
License: 	GPL	
URL:		https://wiki.koozali.org/Autodiscover		
Source: 	%{name}-%{version}.tar.gz
Patch0: smeserver-autodiscover-1.0.0-bz10842.patch
BuildArch: 	noarch
BuildRequires:	e-smith-devtools

%description
Koozali SME Server autodiscovery
configure your mail client with ease.


%prep
%setup 
%patch0 -p1

%build
perl createlinks


%install
rm -rf %{buildroot}
(cd root ; find . -depth -print | cpio -dump %{buildroot})
/sbin/e-smith/genfilelist %{buildroot} \
	--dir '/var/www/Autodiscover/' 'attr(0750,root,www)' \
	> %{name}-%{version}-%{release}-filelist



%files -f %{name}-%{version}-%{release}-filelist
%defattr(-,root,root)



%changelog
* Wed Jul 13 2022 Jean-Philippe Pialasse <tests@pialasse.com> 1.0.0-1.sme
- initial release [SME: 10842]

